# Process this file with autoconf to produce a pkg-config metadata file.
# Copyright 2002-2025 Simon Josefsson
#
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgsasl
Description: GNU Simple Authentication and Security Layer (SASL)
URL: http://www.gnu.org/software/gsasl/
Version: 2.2.2
Libs: -Wl,-R${libdir} -L${libdir} -lgsasl
Libs.private: -L/usr/pkg/lib -lgcrypt -L/usr/pkg/lib -lgpg-error -L/usr/lib -lintl -L/usr/lib -lpthread -R/usr/pkg/lib -L/usr/pkg/lib -lidn -L/usr/lib -lintl -R/usr/pkg/lib -L/usr/pkg/lib -lntlm -R/usr/pkg/lib
Cflags: -I${includedir}
